<!DOCTYPE html>
<html lang="en">
<head>

  <meta charset="utf-8">
  <title>Tutoriel Markdown - Paragraphes</title>

  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">

    <style>
@font-face {
  font-family: 'Roboto Mono';
  src: url('/fonts/RobotoMono-Regular.woff2') format('woff2'),
       url('/fonts/RobotoMono-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
</style>
	
    <link href='https://docs.forge.apps.education.fr/tutoriels/tutomd/fonts/font-awesome-4.7.0/css/font-awesome.min.css' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="../css/normalize-skeleton.css">    
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/styles/default.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.css">
    <link rel="stylesheet" href="../css/points.css">
    <link rel="stylesheet" href="../css/menu.css">
    <link rel="stylesheet" href="../css/style.css">

  <link rel="icon" type="image/png" href="../images/favicon.png">

</head>
<body>

  <div id="fullpage">
  
  <div id="footer">
	<div class="dotstyle dotstyle-fillup">
		<ul>
			<li class="current"><a href="javascript:goToSlide(0);">1</a></li>
			<li><a href="javascript:goToSlide(1);">2</a></li>
			<li><a href="javascript:goToSlide(2);">3</a></li>
		</ul>
	</div>
  </div>
	
	<div class="section paragraphs">
        
	    <div class="slide 0 active">
			<div class="container">
			  <div class="row noselect">
				<div class="twelve columns">
					<div class="lesson-number">03</div>
				</div>
			  </div>
			  <div class="row rowspacer">
				<div class="twelve columns">&nbsp;</div>
			  </div>
			  <div class="row">
				<div class="four columns">
					<h2>Paragraphes</h2>
					<p>Un paragraphe est constitué de lignes de texte consécutives avec une ou plusieurs lignes vides entre elles.</p>
                    <p>Pour insérer un retour à la ligne, ajoutez une barre oblique inverse <code>\</code> ou bien deux espaces vides à la fin de la ligne.</p>
		            <p>Cliquez sur les boutons <i style="color:orangered;" class="fa fa-plus-circle" aria-hidden="true"></i> pour en apprendre davantage.</p>

					<p class="try-it">
                        <button class="noselect button-primary button-next">Exercices</button>
                    </p>
				</div>
				<div class="eight columns">
					<div class="cd-product cd-container">
						<div class="cd-product-wrapper">
                            <div class="cd-product-description" style="font-size:22px">
                                Ceci est le premier<br/>
                                paragraphe.<br/>
                                <br/>
                                Ceci est le deuxième<br/>
                                paragraphe.<br/>
                                <br/>
                                Ceci est un\<br/>
                                retour à la ligne.<br/>
                            </div>
							<ul>
								<li class="cd-single-point" style="top:55px;left:5px;">
									<a class="cd-img-replace" href="#">Plus</a>
									<div class="cd-more-info cd-right">
										<p>Une ligne vide est une ligne sans texte ou une ligne qui ne contient que des espaces ou des tabulations.</p>
										<a href="#" class="cd-close-info cd-img-replace">Fermer</a>
									</div>
								</li>
								<li class="cd-single-point" style="top:168px;left:140px;">
									<a class="cd-img-replace" href="#">Plus</a>
									<div class="cd-more-info cd-top">
										<p>Utilisez deux espaces ou une barre oblique inversée <code>\</code> à la fin d'une ligne pour créer un saut de ligne.</p>
										<a href="#" class="cd-close-info cd-img-replace">Fermer</a>
									</div>
								</li>
							</ul>
						</div>
					</div>
					
				</div>
			  </div>
			</div>
		</div>
		
		<div class="slide 1">
			<div class="container">
			  <div class="row exercise-instructions">
				<div class="twelve columns">
					<p>Organisez les phrases suivantes en deux paragraphes :</p>
				</div>
			  </div>
			  <div class="row">
				<div class="six columns">
					<textarea id="editor_2-1" class="editor">The sky above the port was the color of television, tuned to a dead channel. It was a bright cold day in April, and the clocks were striking thirteen.</textarea>
				</div>
				<div class="six columns">
					<div id="render_pad_2-1" class="render-pad"></div>
                    <div id="html_pad_2-1" class="html-pad"></div>
				</div>
			  </div>
			  <div class="row rowspacer">
                <div class="six columns">
                    &nbsp;
                </div>                                                     
				<div class="six columns generated-check">
					<label class="noselect"><input id="ck_show_html_2-1" type="checkbox" class="show-html" /> Montrer le résultat en HTML</label>
				</div>
			  </div>
			  <div class="row">
				<div class="six columns">
					<p>
                        <button id="btn_answer_2-1" class="noselect button button-answer">Indice</button>
                        <button id="btn_reset_2-1" class="noselect button button-reset">Remettre à zéro</button>
                    </p>
					<p>
					   <button class="noselect button-primary button-next u-full-width">Exercice suivant</button>
                        <button class="noselect button-primary button-previous u-full-width">Paragraphes</button>
                    </p>
				</div>
				<div class="six columns">
					<!-- empty -->
				</div>
			  </div>
			</div>
		</div>
		
		<div class="slide 2">
			<div class="container">
			  <div class="row exercise-instructions">
				<div class="twelve columns">
					<p>Mettez en forme ce poème de sorte que les lignes se terminent exactement comme indiqué dans l'aperçu :</p>
				</div>
			  </div>
			  <div class="row">
				<div class="six columns">
					<textarea id="editor_2-2" class="editor">I have eaten
the plums
that were in
the icebox</textarea>
				</div>
				<div class="six columns">
					<div id="render_pad_2-2" class="render-pad"></div>
                    <div id="html_pad_2-2" class="html-pad"></div>
				</div>
			  </div>
			  <div class="row rowspacer">
                <div class="six columns">
                    &nbsp;
                </div>
				<div class="six columns generated-check">
					<label class="noselect"><input id="ck_show_html_2-2" type="checkbox" class="show-html" /> Montrer le résultat en HTML</label>
				</div>
			  </div>
			  <div class="row">
				<div class="six columns">
					<p>
                        <button id="btn_answer_2-2" class="noselect button button-answer">Indice</button>
                        <button id="btn_reset_2-2" class="noselect button button-reset">Remettre à zéro</button>
                    </p>
					<p>
					    <a href="04-headings.html" class="noselect button button-primary button-next-lesson u-full-width">Titres</a>
                        <button class="noselect button-primary button-previous u-full-width">Exercice précédent</button>
                    </p>
				</div>
				<div class="six columns">
					<!-- empty -->
				</div>
			  </div>
			</div>
		</div>		
		
	</div>
	
  </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/highlight.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.3/modernizr.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/markdown-it/8.3.1/markdown-it.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/nanobar/0.4.2/nanobar.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/dot/1.1.2/doT.min.js"></script>
    
  <script src="../js/exercises.js"></script>
  <script src="../js/setup.js"></script>
  <script src="../js/menu.js"></script>
  
  <script type="text/javascript">	
	var CURRENT_SECTION = 2;
  </script>
</body>
</html>
